This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 22700 - netconfig fails to recognize 3c450 card
netconfig fails to recognize 3c450 card
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-21 17:59 EST by Chris Runge
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 02:22:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2000-12-21 17:59:47 EST
Florence beta 1

anaconda fails to recognize 3c450 card (uses 3c59x driver). I try to
manually configure networking using netconfig post-install. I can do so,
but the card is not recognized post-netconfig. I must manually modprobe
3c59x to get the card to work. While RHL 7 also failed to see the card
during the install, netconfig did handle the configuration properly
post-install without requiring manual modprobe commands.
Comment 1 Bill Nottingham 2001-01-19 02:21:53 EST
lspci -n output?
Comment 2 Bill Nottingham 2001-01-31 16:56:42 EST
This was almost certainly the 'mapped to 3c90x that didn't exist' problem.

Note You need to log in before you can comment on or make changes to this bug.